Subject: bug#7260: 24.0.50; DEL screwed up

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 21 Oct 2010 19:21:54 +0200

Richard Stallman <[email-masked]> writes:

> Today I typed DEL after yanking some text and typing C-x C-x to go to
> the beginning of it.  DEL surprised me by deleting the region.

I think most people now agree that `C-x C-x' shouldn't activate the
region when transient-mark-mode is switched on, but nobody has actually
altered that function to stop doing this.

If nobody objects, I'll make that change later tonight.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen